Lizardtech DjVu plugin multiple security vulnerabilities

2007-02-15T00:00:00
ID SECURITYVULNS:VULN:7244
Type securityvulns
Reporter FULL-DISCLOSURE
Modified 2007-02-15T00:00:00

Description

Multiple buffer overflows in different methods.